html {
	overflow-Y: scroll;
}
.container {
	width: 380px;
	margin: 0 auto;
}
h1 {	
	text-align:center;
	padding: 20px 0;
	color: #aaa;
}
h1 span {
color: #666;
}
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.5em;
	display: block;
	color: #666;
}
.trigger{
	cursor:pointer;
}
h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 0 5px 0;
	background: url('../images/h2_trigger_a.png') no-repeat;
	height: 46px;
	line-height: 46px;
	width: /*450*/380px;
	font-size: 2em;
	font-weight: normal;
	float: left;
}
h2.trigger a {
	color: #fff;
	text-decoration: none;
	/*display: block;*/
}
h2.trigger a:hover {
	color: #bbb;
}
h2.active {
background-position: left bottom;
}
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.1em;
	width: /*500*/380px;
	clear: both;
}
.toggle_container .block {
	padding: 20px;
	background: url(toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.toggle_container h3 {
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;